/* CV module */

/* Bootstrap*/
.row{margin-right:-15px;margin-left:-15px}.row:after{display:table;content:"";clear:both;}.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}

.table td,.table th{background-color:#fff!important}.table{border-collapse:collapse!important;width:100%;max-width:100%;margin-bottom:20px}.table-bordered td,.table-bordered th{border:1px solid #ddd!important}table{background-color:transparent}th{text-align:left}.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd}.table>thead>tr>th{vertical-align:bottom;border-bottom:2px solid #ddd}.table>caption+thead>tr:first-child>td,.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>td,.table>thead:first-child>tr:first-child>th{border-top:0}.table>tbody+tbody{border-top:2px solid #ddd}.table .table{background-color:#fff}.table-condensed>tbody>tr>td,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>td,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>thead>tr>th{padding:5px}.table-bordered,.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:1px solid #ddd}.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-bottom-width:2px}.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th{background-color:#f9f9f9}.table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th,.table>tbody>tr.active>td,.table>tbody>tr.active>th,.table>tbody>tr>td.active,.table>tbody>tr>th.active,.table>tfoot>tr.active>td,.table>tfoot>tr.active>th,.table>tfoot>tr>td.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>thead>tr.active>th,.table>thead>tr>td.active,.table>thead>tr>th.active{background-color:#f5f5f5}table col[class*=col-]{position:static;display:table-column;float:none}table td[class*=col-],table th[class*=col-]{position:static;display:table-cell;float:none}.table-hover>tbody>tr.active:hover>td,.table-hover>tbody>tr.active:hover>th,.table-hover>tbody>tr:hover>.active,.table-hover>tbody>tr>td.active:hover,.table-hover>tbody>tr>th.active:hover{background-color:#e8e8e8}.table>tbody>tr.success>td,.table>tbody>tr.success>th,.table>tbody>tr>td.success,.table>tbody>tr>th.success,.table>tfoot>tr.success>td,.table>tfoot>tr.success>th,.table>tfoot>tr>td.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>thead>tr.success>th,.table>thead>tr>td.success,.table>thead>tr>th.success{background-color:#dff0d8}.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr.success:hover>th,.table-hover>tbody>tr:hover>.success,.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover{background-color:#d0e9c6}.table>tbody>tr.info>td,.table>tbody>tr.info>th,.table>tbody>tr>td.info,.table>tbody>tr>th.info,.table>tfoot>tr.info>td,.table>tfoot>tr.info>th,.table>tfoot>tr>td.info,.table>tfoot>tr>th.info,.table>thead>tr.info>td,.table>thead>tr.info>th,.table>thead>tr>td.info,.table>thead>tr>th.info{background-color:#d9edf7}.table-hover>tbody>tr.info:hover>td,.table-hover>tbody>tr.info:hover>th,.table-hover>tbody>tr:hover>.info,.table-hover>tbody>tr>td.info:hover,.table-hover>tbody>tr>th.info:hover{background-color:#c4e3f3}.table>tbody>tr.warning>td,.table>tbody>tr.warning>th,.table>tbody>tr>td.warning,.table>tbody>tr>th.warning,.table>tfoot>tr.warning>td,.table>tfoot>tr.warning>th,.table>tfoot>tr>td.warning,.table>tfoot>tr>th.warning,.table>thead>tr.warning>td,.table>thead>tr.warning>th,.table>thead>tr>td.warning,.table>thead>tr>th.warning{background-color:#fcf8e3}.table-hover>tbody>tr.warning:hover>td,.table-hover>tbody>tr.warning:hover>th,.table-hover>tbody>tr:hover>.warning,.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover{background-color:#faf2cc}.table>tbody>tr.danger>td,.table>tbody>tr.danger>th,.table>tbody>tr>td.danger,.table>tbody>tr>th.danger,.table>tfoot>tr.danger>td,.table>tfoot>tr.danger>th,.table>tfoot>tr>td.danger,.table>tfoot>tr>th.danger,.table>thead>tr.danger>td,.table>thead>tr.danger>th,.table>thead>tr>td.danger,.table>thead>tr>th.danger{background-color:#f2dede}.table-hover>tbody>tr.danger:hover>td,.table-hover>tbody>tr.danger:hover>th,.table-hover>tbody>tr:hover>.danger,.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover{background-color:#ebcccc}@media screen and (max-width:767px){.table-responsive{width:100%;margin-bottom:15px;overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;border:1px solid #ddd}.table-responsive>.table{margin-bottom:0}.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>td,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>thead>tr>th{white-space:nowrap}.table-responsive>.table-bordered{border:0}.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>thead>tr>th:first-child{border-left:0}.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>thead>tr>th:last-child{border-right:0}.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>th{border-bottom:0}}
/* Bootstrap eind */

.ketels-wrap, .ketel-detail, .ketels-wrap *, .ketel-detail * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ketel-detail ul {
   list-style-type: disc;
   list-style-position: inside;
}
.ketel-detailol {
   list-style-type: decimal;
   list-style-position: inside;
}
.ketel-detailul ul, .ketel-detailol ul {
   list-style-type: circle;
   list-style-position: inside;
   margin-left: 15px;
}
.ketel-detail ol ol, .ketel-detail ul ol {
   list-style-type: lower-latin;
   list-style-position: inside;
   margin-left: 15px;
}


	.ketel-detail h1, .ketel-detail h2, .ketel-detail h3 {
		font-weight: bold;
	}
	.ketel-detail h1 {
		font-size: 22px;
		margin-bottom: 14px;
	}
	.ketels-wrap h1 {
		font-size: 22px;
		margin-bottom: 14px;
		font-weight: bold;
	}
	.ketel-detail h2 {
		font-size: 18px;
		margin-bottom: 10px;
	}
.ketel-item {
	background-color: #e8e8e8;
	width: 100%;
	padding: 15px;
	margin: 15px 0;
	height: 362px;
}
	.ketel-item .title {
		font-size: 18px;
		height: 65px;
		margin-bottom: 10px;
	}
		.ketel-item .title a {
			color: #000000;
			text-decoration: none;
		}
		.ketel-item .title .merk {
			font-weight: bold;
		}
			.ketel-item .title a:hover {
				color: #000000;
				text-decoration: none;
			}

	.ketel-item .ketel-afbeelding {
		width: 100%;
		margin: 10px 0 25px;
		height: 190px;
	}
		.ketel-item .ketel-afbeelding img {
			display: block;
			margin: 0 auto;
		}

		.ketel-item .ketel-button {
			float: left;
			width: 49%;
		}
			.ketel-item .leesmeer, .ketel-item .ketel-price { margin-right: 2%; }
			.ketel-item .leesmeer a, .ketel-item .ketel-price {
				padding: 5px 8px;
				display: block;
				background: #afafaf;
				color: #ffffff;
				font-weight: bold;
				text-align: center;
				text-decoration: none;
			}
			.ketel-item .offerte a, .ketel-item .leesmeer-cta a {
				padding: 5px 8px;
				display: block;
				background: #f04023;
				color: #ffffff;
				text-align: center;
				font-weight: bold;
				text-decoration: none;
			}

		.ketels-wrap .filters {
			padding: 20px;
			background: #616161;
			color: #ffffff;
			position: relative;
			margin-bottom: 30px;
		}
			.ketels-wrap .filters:after {
				position: absolute;
				bottom: -20px;
				width: 0;
				height: 0;
				border-top: 20px solid #616161;
				border-right: 20px solid transparent;
				border-left:  20px solid transparent;
				left: 50%;
				transform: translate(-50%, 0);
				content: "";
			}
			.ketels-wrap .filters h2, .ketels-wrap .filters h3, .ketels-wrap .filters h4, .ketels-wrap .filters h5, .ketels-wrap .filters li {
				color: #ffffff;
				font-size: 20px;
			}
			.ketels-wrap .filters a {
				color: #ffffff;
				text-decoration: none;
			}
			.ketels-wrap .filters ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
				.ketels-wrap .filters ul li {}
					.ketels-wrap .filters ul li a {
						padding-left: 22px;
						background: url(../img/ketel-icons/filter-icon.png) left center no-repeat;
						min-height: 17px;
						line-height: 17px;
						font-size: 16px;
						text-decoration: none;
					}
					.ketels-wrap .filters ul li a.site-active {
						background: url(../img/ketel-icons/filter-icon-active.png) left center no-repeat;
					}
					.ketels-wrap .filters ul li a.nofilter {
						padding: 0;
						background: transparent;
						background-image: none;
						margin-top: 10px;
						display: block;
					}
					.ketels-wrap .filter-total-list {
						display: none;
					}
					.ketels-wrap .triangle {
						width: 30px;
						height: 30px;
						margin: 0 auto;
						background: url(../img/triangle.png);
						display: block;
						margin-top: -15px;
					}


		.ketel-detail {}
			.ketel-detail .ketel-image {
				width: 100%;
				background: #f9f9f9;
				border: 1px solid #dddddd;
				padding: 15px 10px;
			}
				.ketel-detail .ketel-image img {
					display: block;
					margin: 0 auto;
				}

			.ketel-detail .ketel-price {
				margin-top: 15px;
			}
				.ketel-detail .ketel-price .vanprijs, .ketel-detail .ketel-price .voorprijs {
					width: 100%;
					padding: 10px;
					background: #f9f9f9;
					border: 1px solid #dddddd;
					font-weight: normal;
					font-size: 16px;
				}
				.ketel-detail .ketel-price .vanprijs {
					text-decoration: line-through;
					margin-bottom: 5px;
				}

			.ketel-detail .ketel-buttons {
				width: 100%;
				margin-top: 15px;
			}
				.ketel-detail .ketel-buttons a.offertebutton, .ketel-detail .ketel-buttons a.brochurebutton {
					width: 100%;
					padding: 10px;
					background: #f9f9f9;
					border: 1px solid #dddddd;
					font-weight: normal;
					font-size: 16px;
					display: block;
					text-decoration: none;
				}
				.ketel-detail .ketel-buttons a.offertebutton {
					margin-bottom: 5px;
					background: #f04023;
					color: #ffffff;
					text-decoration: none;
				}
				.ketel-detail .ketel-buttons a.brochurebutton {
					background: #6d6d6d;
					color: #ffffff;
					text-decoration: none;
				}
				.ketel-detail .ketel-buttons a.backtooverview {
					color: #6d6d6d;
					margin-top: 10px;
					display: block;
					text-decoration: none;
				}
					.ketel-detail .ketel-buttons a.offertebutton:hover, .ketel-detail .ketel-buttons a.brochurebutton:hover {
						text-decoration: none;
					}
				.ketel-detail .ketel-buttons a.offertebutton:hover {
					background: #616161;
					color: #ffffff;
					text-decoration: none;
				}
				.ketel-detail .ketel-buttons a.brochurebutton:hover {
					background: #616161;
					color: #ffffff;
					text-decoration: none;
				}

		.ketel-detail .vergelijkbareketels {}
			.ketel-detail .vergelijkbareketels ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
				.ketel-detail .vergelijkbareketels ul li {
					border-bottom: 1px dotted #c1c1c1;
					color: #c1c1c1;
					padding-bottom: 5px;
					margin-bottom: 5px;
				}
					.ketel-detail .vergelijkbareketels ul li a {
						color: #6d6d6d;
						font-weight: normal;
						text-decoration: none;
					}
	.thermostaat {
		width: 100%;
		padding: 10px;
		background: #ffffff;
		border: 1px dotted #dddddd;
		height: 510px;
		margin-bottom: 20px;
	}
		.thermostaat .title {
			color: #3e3f3e;
			text-align: center;
			text-decoration: none;
			display: block;
			padding: 0 0 20px 0;
		}
		.thermostaat .thermostaat-image {
			margin-bottom: 20px;
			height: 165px;
		}
			.thermostaat .thermostaat-image img {
				display: block;
				margin: 0 auto;
			}
		.thermostaat .thermostaat-price {
			line-height: 30px;
			font-size: 20px;
			text-align: center;
			color: #ffffff;
			margin-top: 20px;
			background: #f04023;
		}
		.thermostaat-desc {
			height: 220px;
		}
		.thermostaat ul { }
			.thermostaat ul li {
				margin-bottom: 3px;
			}
.ketel-offerte {
	padding: 10px;
	color: #ffffff;
	background: #f04023;
}
	.ketel-offerte h3 {
		color: #ffffff;
	}
	.ketel-offerte .label {
		display: block;
		width: 100%;
		text-align: left;
		font-size: 14px;
		font-weight: bold;
		line-height: 25px;
		padding: 0;
	}
		.ketel-offerte .label a {
			color: #ffffff;
			text-decoration: underline;
		}
	.ketel-offerte input[type="text"] {
		width: 100%;
		padding: 5px 10px;
		font-size: 14px;
		color: #3e3f3e;
		border: 1px solid #f04023;
		background: #ffffff;
	}
	.ketel-offerte textarea {
		width: 100%;
		height: 120px;
		border: 1px solid #f04023;
		color: #3e3f3e;
		font-size: 14px;
		background: #ffffff;
		padding: 4px;
	}
	.ketel-offerte select {
		width: 100%;
	}
	.ketel-offerte label {
		display: block;
		text-align: center;
	}
	.ketel-offerte .thermostaten-form {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.ketel-offerte .thermostaat-form-title {
		text-align: center;
		display: block;
		font-weight: normal;
	}
	.ketel-offerte input[type="radio"] {
		display: block;
		margin: 0 auto;
	}
	.ketel-offerte input[type="text"]:focus,.ketel-offerte textarea:focus {
		border: 1px solid #ccc;
		outline: none;
	}
	.ketel-offerte input[type="submit"] {
		width: 100%;
		height: 40px;
		line-height: 40px;
		background: #ffffff url(../img/ketel-icons/arrow-right-small-white.png) no-repeat 95% center;
		padding: 0;
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-align: left;
		padding-left: 10px;
		border: 1px solid #ffffff;
		color: #f04023;
		cursor: pointer;
	}
	.ketel-offerte input[type="submit"]:hover {
		background-color: #ffffff;
		transition: all .15s linear;
		-moz-transition: all .15s linear;
		-webkit-transition: all .15s linear;
	}
	.ketel-offerte .offerte-dropdown {
		padding-top: 5px;
		padding-bottom: 5px;
	}

.btw-line {
	margin-top: 20px;
	text-align: center;
	font-weight: bold;
}

.ketel-detail .row {
	margin-top: 20px;
}

.thermostaten-brochures {
	width: 100%;
}
.thermostaten-brochures .brochure-knop {
	width: 48%;
	background-color: #f04023;
	display: block;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	float: left;
}
.thermostaten-brochures .brochure-knop:hover{
	color: #ffffff;
}

.brochureknop-1 {
	margin-right: 2%;
}

.brochureknop-1 {
	margin-right: 2%;
}
	.volle-breedte {
		width: 100% !important;
	}

/* Einde CV ketel module */


/* Energielabel update */


.ketel-item .ketel-afbeelding {
	position: relative;
}

.ketel-item .ketel-afbeelding .energielabel {
	position: absolute;
	left: 0;
	bottom: 0px;
}

.ketel-detail .ketel-buttons a.energielabelbutton {
	margin-top: 5px;
	background: #8e8e8e;
}

.ketel-detail .ketel-image {
	position: relative;
}
.ketel-detail .ketel-image .energielabel {
	position: absolute;
	left: 10px;
	bottom: 10px;
}

/* Einde Energuelabel update */
